Cyberduck Mountain Duck CLI

#912 closed enhancement (fixed)

Use date+timestamp suffix when duplicating files

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.7
Component: interface Version: 2.6.2
Severity: normal Keywords:
Cc: steven.culshaw@… Architecture:
Platform:

Description

When you're in the remote window and you right-click and select Duplicate (as you tend to do to make a backup copy of a file just before clicking edit) why not... instead of defaulting to the suffix '-Copy' ...instead default a suffix of the date+timestamp... so when you're using this feature to develop you can easy backup with a single click and store roll-backs too.

Change History (4)

comment:1 Changed on Oct 4, 2006 at 10:37:50 AM by dkocher

  • Cc steven.culshaw@… added
  • Status changed from new to assigned

comment:2 Changed on Oct 8, 2006 at 1:01:05 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:3 Changed on Oct 11, 2006 at 8:36:57 AM by dkocher

  • Milestone changed from 2.6.5 to 2.6.3

comment:4 Changed on Dec 28, 2009 at 4:02:40 AM by Drivers Download

Notebook Drivers Download. All notebook for Acer, Apple, ASmobile, Asus, BenQ, Dell, Fujitsu, Gateway, HP, IBM, Lenovo, LG, MSI, SONY, Panasonic, Samsung, Toshiba have been listed in Best Drivers Download. Drivers for notebook have been categorized by device manufacturers.

Note: See TracTickets for help on using tickets.
swiss made software